@charset "utf-8";

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

img {
	width: 100%;
}

body {
	margin: 0;
	padding: 0;
	font-family: 'Noto Sans JP', sans-serif;
	-webkit-font-smoothing: subpixel-antialiased;
	-moz-osx-font-smoothing: unset;
	text-align: justify !important;
	line-height: 1.8;
	font-style: normal;
	font-weight: 400;
}

/* ライン */

.line {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 calc(50% - 50vw) 30px;
  white-space: nowrap;
  padding: 30px auto;
}

.line::before,
.line::after {
  content: "";
  width: 100%;
  height: 8px;
  background-image: repeating-linear-gradient(-45deg, #777 0, #777 1px, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0) 50%);
  background-size: 8px 8px;
}

/* 見出し */

h1 {
	text-align:center;
	font-size: 34px;
}

h1 span {
	display: block;
	font-size: 18px;
	line-height: 1;
}

/* h2 */

h2 {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 calc(50% - 50vw) 30px;
  white-space: nowrap;
}

h2::before,
h2::after {
  content: "";
  width: 100%;
  height: 8px;
  background-image: repeating-linear-gradient(-45deg, #777 0, #777 1px, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0) 50%);
  background-size: 8px 8px;
}

h2::before {
  margin-right: 30px;
}

h2::after {
  margin-left: 30px;
}

/* h3 */

h3 {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 30px auto;
  padding: 0 20px;
}

h3::before,
h3::after {
  content: "";
  width: 10px;
  height: 10px;
}

h3::before {
  margin: -30px 20px 0 0;
  border-top: 10px solid #814e21;
  border-left: 10px solid #db3827;
}

h3::after {
  margin: 0 0 -30px 20px;
  border-right: 10px solid #db3827;
  border-bottom: 10px solid #814e21;
}

/* メイン画像 */

.main-visual {
	position:relative;
	max-width: 950px;
	text-align:center;
	margin: 30px auto 20px auto;
	padding: 0 20px;
}

/* 枠 */

.text {
	position:relative;
	max-width: 1200px;
	margin: 30px auto;
	padding: 0 20px;
}

.text-b {
	position:relative;
	max-width: 500px;
	margin: 10px auto 50px auto;
	padding: 0 20px;
	font-size: 14px;
}

.footer {
	position:relative;
	max-width: 378px;
	margin: 30px auto;
	padding: 0 20px;
}

/* テーブル */

table.a {
	position:relative;
	margin: 30px auto;
	padding: 0 20px;
}

table.b {
	position:relative;
	margin: 50px auto 30px auto;
	padding: 0 20px;
}

table.b td {
	padding-bottom: 20px;
}

table.a th,
table.b th {
	padding-right: 40px;
}

/* ボタン */

.bottom-btn {
	position:relative;
	margin: 0 auto 50px auto;
	text-align:center;
}

.btn,
a.btn,
button.btn {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}

a.btn-flat {
  overflow: hidden;
  padding: 1.5rem 6rem;
  color: #fff;
  border-radius: 0;
  background: #814e21;
}

a.btn-flat span {
  position: relative;
}

a.btn-flat:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  -webkit-transform: translateX(-96%);
  transform: translateX(-96%);
  background: #da3726;
}

a.btn-flat:hover:before {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
}

/* メディアクエリ
---------------------------------------------------------*/

@media screen and (max-width: 600px) {
	
.btn,
a.btn,
button.btn {
  font-size: 1.0rem;
}

}

@media screen and (max-width: 480px) {

/* 見出し */

h1 {
	text-align:center;
	font-size: 24px;
}

h1 span {
	display: block;
	font-size: 16px;
	line-height: 1;
}

/* */

.btn,
a.btn,
button.btn {
  font-size: 1.0rem;
}

a.btn-flat {
  padding: 1.5rem 4rem;
}

}